这两个库哪能下载

为当前最终发行版之前的所有版本提供支持
回复
头像
rusco
帖子: 153
注册时间: 2007-01-06 3:26
来自: FOX-HOUND
送出感谢: 0
接收感谢: 0

这两个库哪能下载

#1

帖子 rusco » 2007-03-24 10:26

libglademm-2.4 libcairomm-1.0
这两个库哪能下载后离线安装?现在linux上不了网,只能在xp下上网,需要这两个库来装h3c 2.4下了个libglademm的deb包,可安装时说依赖关系没满足.............
我的机器及系统:
amd 4200+
asus m2n-e
ubuntu 6.06
多谢
Elen síla lúmenn' omentielvo.
头像
juanzhewudi
帖子: 1114
注册时间: 2006-01-19 11:55
来自: HUST
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 juanzhewudi » 2007-03-24 10:54

头像
rusco
帖子: 153
注册时间: 2007-01-06 3:26
来自: FOX-HOUND
送出感谢: 0
接收感谢: 0

#3

帖子 rusco » 2007-04-03 12:56

搞定了,虽然很麻烦........
多谢
Elen síla lúmenn' omentielvo.
回复

回到 “老旧版本支持”